<style type="text/css">
    
 *, html {
		margin: 0;
		padding: 0;
		}
			
	img	{
		border: none;
		}	
			
		/*Es werden alle standartisierten Paddings und Margins auf null gesetzt*/
			
	body {
		height: 100%;
		padding: 0;
		background-image: url(images/bg_verlauf.jpg);
		background-repeat:repeat-x;
		overflow-y: scroll;
		
		/*Der body-Inhalt fängt erst nach 50 px von oben an, das Hintergrundbild wird festgelegt, es wiederholt sich nur auf der x-Achse*/
		}
		
		
		#main{
			width: 850px;
			overflow: hidden;
			margin: 0 auto;
			}
		
			#kopf{	
				background-image: url(images/kopf_logo.jpg);
				background-repeat:no-repeat;
				width: 850px;
				height: 300px;
				text-indent: -3000px;
				}

		#unten{
			background-color: white;
			float: left;
			overflow: hidden;
			width: 850px;
			}

		#umzug{
			float: left;
			font-family: sans-serif;
			font-size: 180%;
			font-weight: bold;
			text-align: center;
			line-height: 1.5em;
			letter-spacing: 1.4px;
			width: 850px;
			color: #f29400;
			}
			
		#leistungen1{
			padding-left: 180px;
			float: left;
			font-family: sans-serif;
			font-size: 80%;
			line-height: 1.5em;
			width: 200px;
			color: gray;
			}
			
		#leistungen2{
			float: left;
			font-family: sans-serif;
			font-size: 80%;
			line-height: 1.5em;
			width: 200px;
			color: gray;
			}
			
		#leistungen3{
			float: left;
			font-family: sans-serif;
			font-size: 80%;
			letter-spacing: 1px;
			line-height: 1.5em;
			width: 200px;
			color: gray;
			}
			
			
			
		#mitte{
			padding: 50px 120px 50px 180px;
			text-align: center;
			float: left;
			font-family: sans-serif;
			font-size: 80%;
			letter-spacing: 1px;
			line-height: 1.5em;
			width: 550px;
			}
		
			.mitte_fett_rot{
				font-family: sans-serif;
				color: #cc071e;
				font-weight: bold;
				}
			
			#mitte a{
				text-decoration: none;
				color: #f29400;
				}
		
			#mitte a:hover{
				color: #909090;
				}
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
		
	
    </style>
